## open-xchange-passwordchange-database 6.22.0

=== debian/changelog ===
open-xchange-passwordchange-database (6.22.0-12) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 11 Jun 2013 09:47:00 +0200

open-xchange-passwordchange-database (6.22.0-11) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:06:11 +0200

open-xchange-passwordchange-database (6.22.0-10) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 11:07:38 +0200

open-xchange-passwordchange-database (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Mar 2013 12:03:39 +0100

open-xchange-passwordchange-database (6.22.0-8) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Feb 2013 09:54:32 +0100

open-xchange-passwordchange-database (6.22.0-7) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Jan 2013 15:32:18 +0100

open-xchange-passwordchange-database (6.22.0-6) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 03 Jan 2013 16:58:51 +0100

open-xchange-passwordchange-database (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Oct 2012 11:24:26 +0200

open-xchange-passwordchange-database (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Oct 2012 15:16:48 +0200

open-xchange-passwordchange-database (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Oct 2012 15:04:04 +0200

open-xchange-passwordchange-database (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 04 Oct 2012 18:55:34 +0200

open-xchange-passwordchange-database (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 21 Aug 2012 09:19:51 +0200

open-xchange-passwordchange-database (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 20 Aug 2012 16:19:24 +0200

open-xchange-passwordchange-database (6.21.0-1) unstable; urgency=low

  * Initial release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Jul 2012 16:02:39 +0100
