## open-xchange-passwordchange-database 7.4.1

=== debian/changelog ===
open-xchange-passwordchange-database (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Jan 2014 10:26:22 +0100

open-xchange-passwordchange-database (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 20 Jan 2014 10:37:18 +0100

open-xchange-passwordchange-database (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 16 Jan 2014 11:00:17 +0100

open-xchange-passwordchange-database (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 Jan 2014 13:12:30 +0100

open-xchange-passwordchange-database (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 Jan 2014 15:40:40 +0100

open-xchange-passwordchange-database (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Dec 2013 16:25:19 +0100

open-xchange-passwordchange-database (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Dec 2013 09:08:23 +0100

open-xchange-passwordchange-database (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Dec 2013 10:16:41 +0100

open-xchange-passwordchange-database (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Dec 2013 11:41:57 +0100

open-xchange-passwordchange-database (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 09 Dec 2013 11:47:02 +0100

open-xchange-passwordchange-database (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Dec 2013 09:23:01 +0100

open-xchange-passwordchange-database (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 03 Dec 2013 10:17:51 +0100

open-xchange-passwordchange-database (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 20 Nov 2013 11:38:19 +0100

open-xchange-passwordchange-database (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Nov 2013 12:41:19 +0100

open-xchange-passwordchange-database (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Nov 2013 09:52:58 +0100

open-xchange-passwordchange-database (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 23 Oct 2013 08:57:45 +0200

open-xchange-passwordchange-database (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Oct 2013 17:24:52 +0200

open-xchange-passwordchange-database (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Sep 2013 11:44:29 +0200

open-xchange-passwordchange-database (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Nov 2013 17:18:27 +0100

open-xchange-passwordchange-database (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Nov 2013 10:12:56 +0100

open-xchange-passwordchange-database (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Nov 2013 12:57:13 +0100

open-xchange-passwordchange-database (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Oct 2013 10:22:26 +0100

open-xchange-passwordchange-database (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 24 Oct 2013 16:15:03 +0200

open-xchange-passwordchange-database (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 22 Oct 2013 12:19:24 +0200

open-xchange-passwordchange-database (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Oct 2013 13:20:27 +0200

open-xchange-passwordchange-database (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 16:20:21 +0200

open-xchange-passwordchange-database (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 10:24:43 +0200

open-xchange-passwordchange-database (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 24 Sep 2013 09:40:10 +0200

open-xchange-passwordchange-database (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Sep 2013 10:19:25 +0200

open-xchange-passwordchange-database (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Sep 2013 17:17:06 +0200

open-xchange-passwordchange-database (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 12:19:40 +0200

open-xchange-passwordchange-database (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 27 Aug 2013 13:44:43 +0200

open-xchange-passwordchange-database (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release


